Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Niedziałający menadżer pakietów yaourt.

Zaczęty przez wesiora999, Czerwiec 03, 2018, 08:12:12 PM

Poprzedni wątek - Następny wątek

wesiora999

Witam! Próbowałem zainstalować yaourt. Dodałem do "/etc/pacman.conf":
[archlinuxfr]
SigLevel = Never
Server = http://repo.archlinux.fr/$arch
.Zaktualizowałem "pacman -Syu". A następnie wpisałem "pacman -Syu yaourt" i na końcu pojawia się komunikat "bląd: pakiet yaourt nie został znaleziony". Nie wiem o co chodzi zrobiłem wszystko zgodnie z instrukcją :(

PomPom

https://aur.archlinux.org/packages/yaourt/
Zainstaluj po normalnemu. Dajesz 'download snapshot', później wypakowujesz folder, wchodzisz do niego, odpalasz terminal i wpisujesz makepkg -si. Możliwe, że będzie mu czegoś brakowało, to po prostu instalujesz base-devel.
Komputer - Card Reader | Gry - Xbox Series X | Użytkownik - zadowolony

wesiora999

Nie. Chodzi o to, że nie jestem w stanie zainstalować yaourt'a w systemie.

lami07

IRC - #linuxiarze.pl w sieci libera.chat
Matrix - #linuxiarze.pl w sieci matrix.org

wesiora999


Zobacz najnowsze wiadomości na forum